uuid: 294a3939-be0c-4e55-9d67-2f6a85c20aaf
langcode: en
status: true
dependencies:
  config:
    - field.storage.user_history.field_member_type
  module:
    - options
    - unique_content_field_validation
    - user_history
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: user_history.user_history.field_member_type
field_name: field_member_type
entity_type: user_history
bundle: user_history
label: 'Member Type'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings: {  }
field_type: list_integer
